Jupiter - Zadanie #1611
utworzy¢ serwis do importu danych z plikéw
2017-03-29 09:06 - Lukasz Waskiewicz

Status: Rozwigzany
Priority: Normalny
Assignee: Michat Komar
Category: backend

Target version:
Developer: tukasz Waskiewicz

Start date:
Due date:
% Done:

Estimated time:

Tester:

2017-05-09

100%
0.00 hour

Michat Komar

Description

Subtasks:

Btad # 1672: Nie dziata upload plikow na jetty
Btad # 1689: Obstuga btedéw

Btad # 1690: Zwiekszenie limitu wielkosci pliku

Btad # 1728: Nie od$wieza sie status dokumentu importu

Zamkniety
Zamkniety
Zamkniety
Zamkniety

Associated revisions

Revision a864d883 - 2017-04-03 12:31 - Lukasz Waskiewicz

refs #1611 serwis do importu plikéw

Revision 5¢c61887 - 2017-04-03 12:31 - Lukasz Waskiewicz

refs #1611 poprawki serwisu, kontroler

Revision 1d1e4076 - 2017-04-10 08:46 - Lukasz Waskiewicz

refs #1611 import

Revision d73e006d - 2017-04-10 10:06 - Lukasz Waskiewicz

refs #1611 import

Revision 0e7{3c65 - 2017-04-10 11:43 - Lukasz Waskiewicz

refs #1611 import, lock i uploader

Revision b032624c - 2017-04-10 12:19 - Lukasz Waskiewicz

refs #1611 poprawa sortowania

Revision dab9f116 - 2017-04-11 08:38 - Lukasz Waskiewicz

refs #1611 poprawa pobierania importéw
Revision 9662fbf3 - 2017-04-19 12:21 - Lukasz Waskiewicz

refs #1611 nadpisywanie danych w imporcie

Revision 2d4e645f - 2017-04-19 12:21 - Lukasz Waskiewicz

refs #1611 wsparcie nadpisywania

History

#1 - 2017-04-19 12:23 - Lukasz Waskiewicz

- Category set to backend

- Status changed from Nowy to Testowanie

- Assignee changed from tukasz Waskiewicz to Michat Komar
- % Done changed from 0 to 100

serwis wspiera chwilowo import plikéw xml z bwmeta, obstuguje nadpisywanie danych jak w desklight

#2 - 2017-06-21 13:27 - Michat Komar

- Status changed from Testowanie to Rozwigzany

Wszystko wyglada juz ok
